/*
*/

.category_link {
  color: #000000;
  text-decoration: underline;
	height: 16px;
	line-height: 16px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	white-space:nowrap;
}

a.category_link:hover {
  color: #000000;
  text-decoration: underline;
}

a.searchextend {
  color: #000000;
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.box_00_infoBox {
  background: #ffffff;
}

.box_00_infoBoxContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #ffffff;
}

.box_00_infoBoxNoticeContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.box_00_infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
	vertical-align:bottom;
  color: #000000;
}

.box_00_infoBoxFooter {
	margin-bottom: 4px;
}

TD.box_00_infoBoxFooter {
}

TD.box_00_infoBox, SPAN.box_00_infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
